from maps.wikimap.stat.kpi.valuable_edits.users_home_regions.lib.users_home_regions import make_users_home_region_job
from nile.api.v1 import cli


@cli.statinfra_job()
def make_job(job, options):
    for date in options.dates:
        job = make_users_home_region_job(job, date)

    return job


def main():
    cli.run()


if __name__ == '__main__':
    main()
